Cripay Docs

List API keys

GET
/v1/api-keys

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key (cpr_…) or session JWT

Response Body

Default Response

application/json
  1. response
object*"list"
Value in"list"
data*array<>
Example Request
curl -X GET 'http://127.0.0.1:3001/v1/api-keys'
Example Response
{  "object": "list",  "data": [    {      "id": "string",      "object": "api_key",      "name": "string",      "key_prefix": "string",      "mode": "test",      "scopes": [        "string"      ],      "status": "active",      "last_used_at": "string",      "created_at": "string"    }  ]}